Bug 138923 - [PATCH] mail/postfix24: Fixed build to FreeBSD 9
Summary: [PATCH] mail/postfix24: Fixed build to FreeBSD 9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-17 23:50 UTC by Sylvio César Teixeira Amorim
Modified: 2014-08-01 19:44 UTC (History)
1 user (show)

See Also:


Attachments
postfix-2.4.11,1.patch (817 bytes, patch)
2009-09-17 23:50 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-09-17 23:50:01 UTC
- Fixed build to FreeBSD 9

You can see the log in mine tinderbox:

AMD64
http://www.scjamorim.org/Home/postfix-2.4.11,1-8amd64.log
http://www.scjamorim.org/Home/postfix-2.4.11,1-9amd64.log

i386
http://www.scjamorim.org/Home/postfix-2.4.11,1-8i386.log
http://www.scjamorim.org/Home/postfix-2.4.11,1-9i386.log

Port maintainer (mnag@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2009-09-17 23:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-09-27 19:06:37 UTC
mnag        2009-09-27 18:06:28 UTC

  FreeBSD ports repository

  Modified files:
    mail/postfix24       Makefile 
    mail/postfix24/files patch-makedefs 
  Log:
  - Fixed build to FreeBSD 9.
  - Mark as jobs safe.
  
  PR:             138923
  Submitted by:   Sylvio Cesar <scjamorim___bsd.com.br>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.139     +1 -0      ports/mail/postfix24/Makefile
  1.7       +5 -3      ports/mail/postfix24/files/patch-makedefs
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus Alves Grando freebsd_committer 2009-09-27 19:06:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2014-08-01 19:44:53 UTC
A commit references this bug:

Author: rene
Date: Fri Aug  1 19:44:04 UTC 2014
New revision: 363757
URL: http://svnweb.freebsd.org/changeset/ports/363757

Log:
  textproc/dblatex: switch to texlive-texmf build dependency, bump PORTREVISION

  PR:		138923
  Submitted by:	vhaisman
  Approved by:	maintainer timeout (7 months)

Changes:
  head/textproc/dblatex/Makefile